
Foreman - Feature #3759

smart class parameter controller is missing call for manipulation with override values

11/26/2013 09:42 AM - Martin Bacovsky

Status: Resolved   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 11/26/2013 09:50 AM - Dominic Cleal

We have app/controllers/api/v2/override_values_controller.rb which creates routes like:

/api/puppetclasses/:class/smart_class_parameters/:parameter/override_values

#2 - 12/04/2013 01:02 PM - Dominic Cleal

- Status changed from New to Need more information

#3 - 02/29/2016 04:02 AM - Tomer Brisker

- Status changed from Need more information to Resolved

Looks like this was implemented. Closing.
